using com.hnshituo.core.webapp.vo;
using Common;
using System.Collections.Generic;

namespace FrmStandAloneMetering
{
    public class MeterWorkCarActFirAlonService
    {
        /// <summary>
        /// 批量上传数据
        /// </summary>
        /// <param name="alonlist"></param>
        /// <returns></returns>
        public RESTfulResult<string> batchInsertAlonData(List<MeterWorkCarActFirAlon> alonlist)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<string> rm = db.doOption<string>("meterworkcaractfiralons", "batchInsertAlonData", new object[] { alonlist }, 1);
            return rm;
        }
    }
}
